{
  "id": 5016892,
  "name": "Austin A. Mitchell, Appellee, v. Walter W. Geister, Appellant",
  "name_abbreviation": "Mitchell v. Geister",
  "decision_date": "1949-04-21",
  "docket_number": "Gen. No. 10,334",
  "first_page": "390",
  "last_page": "390",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 390"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 337,
    "ocr_confidence": 0.519,
    "sha256": "e77f16a01166e39ad736e456af8788cb88d2d63b2a44e0a86c3a0f3c81965bf8",
    "simhash": "1:1fc9796f786127ba",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Austin A. Mitchell, Appellee, v. Walter W. Geister, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Walter W. Geister, Jr., for appellant; Paul M. Hamilton) \"of counsel; Earl R. Shopen, for appellee."
    ],
    "corrections": "",
    "head_matter": "Austin A. Mitchell, Appellee, v. Walter W. Geister, Appellant.\nGen. No. 10,334.\nopinion filed April 21, 1949;\nrehearing denied June 8, 1949;\nreleased for publication June 8, 1949.\nWalter W. Geister, Jr., for appellant; Paul M. Hamilton) \"of counsel; Earl R. Shopen, for appellee."
  },
  "file_name": "0390-01",
  "first_page_order": 412,
  "last_page_order": 412
}
